package com.dev.swms.server.model.shipping;

import com.dev.energy.server.model.Entity;
import com.dev.swms.server.model.base.Item;

public class WaveDocItem  extends Entity{

	
	/** 加工作业单 */
	private WaveDoc waveDoc;
	/** 具体商品 */
	private Item item;
	/** 数量 */
	private double quantity;
	
	public WaveDoc getWaveDoc() {
		return waveDoc;
	}
	public void setWaveDoc(WaveDoc waveDoc) {
		this.waveDoc = waveDoc;
	}
	public Item getItem() {
		return item;
	}
	public void setItem(Item item) {
		this.item = item;
	}
	public double getQuantity() {
		return quantity;
	}
	public void setQuantity(double quantity) {
		this.quantity = quantity;
	}
	
	
}
